@media screen and (max-width: 1400px) {
	
	/*#main_visual {height:550px}*/

}
@media screen and (max-width: 1300px) {
	.bx-wrapper .bx-controls-direction a {display:none}
	
}
@media screen and (max-width: 1146px) {
	
	
}

@media screen and (max-width: 940px) {

	.family_wrap .family_inner2 .family button{padding: 0.8rem 1.8rem 0.8rem 0.5rem;font-size:1.1rem}


}
@media screen and (max-width: 1024px) {
	.content_wrap {padding:3rem 1rem 8rem}

	#top_bar_wrap, #gnb {display:none}
	#topmenu_wrap {width:100%;border-bottom:1px solid #ddd;position:relative;padding:1rem;left:0px;margin-left:0px;top:0px;background:none;}
	#topmenu_wrap h1 {margin-top:0px;text-align: center}
	#topmenu_wrap h1 img {height:53px}
	#mb_gnb, .mb_header {display:block}
	.mb_header {position:relative}
	.mb_header  button {position:absolute;top:18px;right:0;}
	.mb_header  button img {height:17px}
	.icon-bar {
	    background-color: #333;
	    width: 25px;
	    height: 3px;
	    display:block;
	    margin-bottom:3px
	}
	
	.accordion a img {height:53px}
	.mb_menu  {background:none;border:0px;}
	.mb_menu img {height:17px;}
	 .aside-backdrop.in, .aside.in {display: block  !important}
	 
#main_visual {padding:0}


	.sec4_li>div>ul li p:nth-child(1) {width:60px}
	.visual_text {left:1rem;margin-left:0;margin-top:60px;}
	.visual_text .txt1 {font-size:3rem;line-height:4rem;}
	.visual_text .txt3 {font-size:1.6rem;}
	.visual_text .txt2 {font-size:1.8rem;margin:1rem 0 2rem}
	
	.main_con1 {margin:6rem auto;padding:0 1rem}
	
	.se5_wrap,
	.content_in,
	.main_con3_in,
	.main_con2_in {padding:6rem 1rem}
	
	
}
	.mo_img {display:none !important;}
@media screen and (max-width: 768px) {
		
	.mo_img {display:block !important;}
	.pc_img {display:none !important}
	.top_banner {display:none}
	#sub_bar_wrap, #footer_inner img, #top_right, #hidden_logo {display: none}
	
	.notice_in>div>a>img, .prod_li>li img {width:100%}
	
	.content {width:100% !important;}
	#mb_gnb h2 {border-bottom:1px solid #ddd;font-size:14px;padding:20px 10px}
	
	.footer_in,
	.foot_top1 div {font-size:1.3rem;}
	
	#footer_inner {padding:0px 10px;background:none;text-align:center;}
	
	.foot_bar>ul>li>a {width:25%}
	.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {top:0 !important;margin-top:21rem !important;}
	#sub_visual {display:none}
	.pc_img {display:none}
	.m_img {display:block}
	.pc_img {display:none}
	#main_visual {height:auto}
	.pc_br {display:inline-block}
	
	
	
	.main_bg .mo_img{height:530px;width:100%;}
	
	.partner_li>li {width:50%;}
	
	.service_wrap>div{margin-left:-2rem}
	.service_wrap>div>div {padding-left:2rem;}
	.service_wrap>div>div>p {padding:0 3rem}
	.service_wrap {padding:3rem 0 0}
	.sec3_in>p {position:relative;}
	.sec5_box {padding:3rem;margin:3rem 2rem;}
	.sec3_in>div {padding:0 0 2rem;width:100%}
	.sec5_box>div {margin:0}
	.sec5_box>div>div {padding:0;width:100%;margin-bottom:3rem;}
	.footer_in, .foot_top1 div {padding:0 1rem 2rem}
	.foot_top1 div {margin:0 1rem}
	.sub_visual1{background:none;height:auto}
	.sub_visual1 {margin-top:4rem;}
	.nav {text-align:center;margin-bottom:4rem;}
	.sub_visual1 .txt1 {color:#000;}
	.sub_visual1 .txt1 {line-height:4rem;font-size:4rem;letter-spacing:1rem}
	.con_title2 {margin-top:10rem}
	.con_wrap2>div {margin-left:-1rem}
	.con_wrap2>div>div>div {font-size:1.4rem}
	.con_wrap2>div>div>p a{font-size:1.3rem}
	.con_wrap2>div>div {padding-left:1rem;}
	.history_in {padding:0 1rem  10rem;}
	.location_wrap>div {width:50%;margin-bottom:2rem;padding:0}
	.location_wrap>div:nth-child(2n+1) {clear:both}
	.map_img {height:300px}
	.pc_title2 {margin-top:6rem;}
	.pc_list>div {width:50%}
	.pc_txt2 {margin:0}
	.pc_txt2>div{padding:0;width:100%;margin-bottom:1rem;}
	.pc_box {padding:2rem 1rem}
	.mo_img_wrap>li {display:block;width:100%;margin-top:2rem;}
	.listing_li {margin-left:-1rem}
	.listing_li>li {width:50%;margin-bottom:1rem;padding-left:1rem;}
	.listing_wrap>.left, .listing_wrap>.right {width:100%;display:block;}
	
	.listing_wrap>.right li {width:50%}
	.inq_txt5>div {width:100%;margin-bottom:1rem}
	.inq_txt5>div:last-child {margin-bottom:0}
	.pc_title{margin-top:6rem;}
	.partner_li>li:nth-child(5n+1) {clear:inherit}
	.partner_li>li:nth-child(2n+1) {clear:both}
	.mo_en_wrap {padding:2rem !important;background-color:#f6f6f6  !important;text-align:left !important;}
	.mo_en_wrap a {font-size:1.8rem}
	.mo_en_wrap  span {margin:0 1rem;display:inline-block;font-size:1.8rem}
	.mo_en_wrap a.on {color:#ed1c24}
	
	
	.faq_wrap .beefup3 .beefup__body .q_ic2 {width:95%}
	.faq_wrap .beefup3 .beefup__body,
	.faq_wrap .beefup3 .beefup__head {padding:1rem}
	.faq_wrap .beefup3 .beefup__head .q_ic {line-height:21px}
	.faq_wrap .beefup3.is-open .beefup__head:after,
	.faq_wrap .beefup3 .beefup__head:after {width:12px;height:12px}
	.faq_tab {text-align:center}
	.faq_tab>ul{display: inline-block;}
	
	.spam_bx input[type="text"] {width:40%}
	.spam_bx>span {display:block}
	
	
	}
@media screen and (max-width: 765px) {
	
}

